rematch - Bug #745

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Detail chat_group Trén SP loading lai trang khdéng call API

12/17/2024 09:17 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024
12/05/2024
0%

0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man detail message trén SP

2. Loading lai trang

0 Két qua hién tai:
2. Khéng call API

0 Két qua mong mudn:
2. Call API hién thj list message

History

#1 - 12/17/2024 09:17 AM - Nguyén Tra
- File 347.jpg added

#2 - 12/17/2024 09:18 AM - Nguyén Tra
- File deleted (347.jpg)

#3 - 12/17/2024 09:18 AM - Nguyén Tra
- File 65.mp4 added

#4 - 12/17/2024 09:49 AM - Lan Anh Le

- Status changed from Open to Implemented

#5 - 12/17/2024 09:49 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#6 - 12/17/2024 09:49 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 12/18/2024 01:44 AM - Nguyén Tra

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
